<style>
*{
   font-weight: 550;
   font-size: 9px;

}

#impresion{
   width:180px;
  
   margin: 0;
 
 padding: 0;
 
 
}
#titulo{

   margin: 0;
   text-align: center;
   padding: 0;
   
}
#tr{
   
   justify-content:  space-around;
}
h6{
   margin: 0;
 
   padding: 0;

}


.item{
margin-right: 1px;

}
p {margin: 0; padding: 0;

}
.produ{
   text-align: left;
}

#totalll{
   text-align: center;

}


</style>
<?php
$bodega=$_GET["bodega"];
include("../facturacion/datosimpresion.php");
?>


<div id="impresion" >

<div id="titulo">
   
<?php echo(" <h6>  $nombreNegocio</h6>
      <h6> $direccion</h6>
      ");?>
</div>

<?php


$factura=$_GET["factura"];
// $bodega=$_GET["bodega"];

include("../../controlador/conexion/conexion.php");
$cone=new conexion;
$con=$cone->conectar();
$sent="SELECT * FROM `kardex` INNER JOIN clientes on kardex.cliente=clientes.cedula INNER JOIN productos on productos.codigo=kardex.producto  WHERE numero=$factura AND tipo='salida' and idbodegaK=$bodega";
$consultar=$con->query($sent);
$filaa=$consultar->fetch_all(MYSQLI_ASSOC);;

// echo(var_dump($filaa));
 $fecha=$filaa[0]["fecha"];
$idc=$filaa[0]["cliente"];
 $nombrec=$filaa[0]["Nombre"]. " " .$filaa[0]["apellido"] ;



// session_start();
print("<br>");
print("<h6 class='empresa'>".$representante."</h6> ");
print(" <h6 class='empresa'>Nit:".$nit."</h6>  ");
print(" <h6 class='empresa'>$regimen </h6>");
print(" <h6 class='empresa'>Tel: ".$tel." </h6> ");
      
        echo("<hr>");
          
print("<p>Numero Salida : ".$factura.  " Fecha: ".$fecha." </p>");
print("<p>Cliente: ".$idc. "</p>");
print("<p>Nombre:".$nombrec  ." </p>");


echo("<hr>");
print("<div id='titulo'><h6>Detalle de Salida</h6> ");
echo("<hr>");





//regimen comun



//fin regimen comun
$total=0;
foreach($filaa as $valor) {
echo("<p class='produ'>") ; 
echo( $codigo=$valor["producto"]);
echo(" ");
echo( $nombre=$valor["nombre"]);
echo(" ");
$prciocaja=$valor["valoUnitcaja"];
$prciofrcc=$valor["valorUnifrcc"];

echo("Caja:". $caja=$valor["caja"]);
echo(" ");
echo("Frcc:". $frcc=$valor["frcc"]);
echo(" ");
$precio=($prciocaja*$caja=$valor["caja"])+($prciofrcc*$frcc=$valor["frcc"]);
echo("Precio:".number_format( $precio)); 
echo("</p>");
echo("<br>");
$total=$total+$precio;
}
echo("<hr>");


echo("<h6> Total:  ".number_format($total)."</h6>");
print("</div>");
echo("<hr>");



echo("<hr>");

?>







<script type="text/javascript">
function imprimir(){
    window.print()
   //  
     let navegador = navigator.userAgent;
     if (navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/webOS/i) || navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i) || navigator.userAgent.match(/iPod/i) || navigator.userAgent.match(/BlackBerry/i) || navigator.userAgent.match(/Windows Phone/i)) {
      
        } else{
         setTimeout(window.close, 300);
        }
 

    }

    setTimeout(imprimir,300);

</script>




</div>